body         { font: 13px "Lucida Grande", "Lucida Sans Unicode", Helvetica, sans-serif; background: #556267 url(background-bleu.gif); margin: 0 }
a { color: #1c88ac; font-weight: bold; }
a:hover      { text-decoration: none; }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 13px; }
h1, h2, h3   { font-size: 20px; color: #3896b6 }

a:link.menu, a:visited.menu {
	background: #3896b6;
    color: #FFF;
    display: inline-block;
    border-radius: 4px;
	text-align:center;
	text-decoration: none;
	padding: 4px 15px;
	font-size: 14pt;
	font-weight: bold;
	text-transform: uppercase;
	margin: 5px 0px 0px 5px;
}
a:hover.menu {
	text-decoration: none;
	color:#fff;
	background: #000;
}
.footer {	margin: 0 auto;	text-align: center;	background-color: #FFF;	border: 1px solid #FFF;	border-top: 1px solid #f1f2f3; font-size: 10px; }

.footer p {	margin-top: 0; text-align: center;	color: #666; display: block; clear: both; }

.footer ul { list-style-type: none;	padding: 0;	  margin: 3em auto 0.5em auto; display: inline-block; clear: both; width: auto !Important; }

.footer li { display: inline; margin: 0 1em; }

.footer a {	color: #333; font-weight: bold; }

.footer a:hover { color: #333; }

a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#666;
	font-weight:normal;
}
a:hover.stopka {
	text-decoration: underline;
	color:#000;
}
ul   { text-align: left }
.link-to-directory { display: none; }
.clearfloat { clear: both; height: 0 !important; margin: 0 !important; padding: 0 !important; }
.TL { top: 0; left: 0; background-position: 0 0; }
.TR { top: 0; right: 0; background-position: -5px 0; }
.BL { bottom: 0; left: 0; background-position: 0 -5px; }
.BR { bottom: 0; right: 0; background-position:  -5px; }
#main {
	max-width: 1200px;
	margin: 0px auto;
	padding: 20px;
	background-color: #fff;
}
img { border: 0 }
#leb {
	clear: none;
	max-width: 351px;
	float: left;
}
#naw {
	clear: none;
	float: right;
}
#gora {
	clear:both; 
	width: 100%;
	background-color: #f2f5f5;
}
.toggleMenu { color:#fff !important }
.hpic {
	max-width: 380px;
	width: 100%;
	margin: 5px;
	clear: none;
	display: inline;
}
.tpic {
	display: none;
}
:hover.mov img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}
@media only screen and (min-width: 769px) {
.tpic {
	display: block;
}
.link-to-directory { position: relative; display: block; height: 2.5em; width: 100%; clear: both; background: #bad0d7; text-transform: uppercase;	font-size: 120%; text-align: center; margin: 20px 0px; text-align: center; }
.link-to-directory p { width: auto !important; display: inline-block; zoom: 1; *display: inline;  background: url(australia.png) center left no-repeat; height: 80px; line-height: 80px; position: relative; top: -20px; text-indent: 100px; margin-bottom: -55px; margin-top: 0; padding: 0px 20px 1px 0px; }
}
